package com.agilex.healthcare.schedulingmanager.datalayer.appointment;


import com.agilex.healthcare.schedulingmanager.domain.SMDetailCode;

import java.util.Set;

public interface DetailCodeDataLayer {
	public Set<SMDetailCode> fetchDetailCodes();
	
	public SMDetailCode fetchDetailCodeByCode(String code);
}
